import dateparser
import dateparser.search
import dateparser.conf
from pydantic import Secret
from app.models.user import User

setting = {
    'RETURN_TIME_AS_PERIOD': True,
}

dateparser.conf.Settings()
print(dateparser.search.search_dates("from 2020 to 2025", settings=setting))


a = User(
    dispName="Eren Gökırmak",
    email="eren.gokirmak@ug.bilkent.edu.tr",
    username="eren_gokirmak",
    passwdHash=Secret("securepassword123"),
)

print(a)